name = "Theurgy"
filename = "theurgy-1.20.1-1.17.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "414ce21bd49876aaea48610e229e56bb5212e836"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5372926
project-id = 430636
